[Song]
name = Snowdown
artist = MDK
album = Snowdown
genre = Electro
year = 2015
song_length = 300000
diff_guitar = 3
preview_start_time = 91420
charter = Aren Eternal
icon = csc
loading_phrase = This track was made in conjunction with Riot Games for their 2015 "Snowdown" event in League of Legends.
